import http from "@/api";
// 导出列表
export const getListApi = (params: Record<string, any>) => {
    return http.get<any>(`exports`, params);
};
//状态
export const getExportTypesApi = () => {
    return http.get<any>(`export/types`);
};
